Version: app-admin/ide-smart 1.4-r2:0

Depends On:

USE Flags:

Version: app-admin/ide-smart 1.4-r1:0

Depends On:

USE Flags:

1.4-r11.4-r2
"amd64 ppc sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus